Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 00:18:07 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have ordered a product on 18th Dec,order no.9622996241 and have prepaid through my card 160 aed,10 aed shipping.I has not been delivered yet,called customer care executives frequently,they r not giving a satisfactory answer.Since it is fault from your side,I request you to refund the very money in my centerpoint account not to the card through which I have ordered it,Since we have already applied for the closure of that very account.
Kindly refund it in my centerpoint credits.
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1956366